package com.hys.app.service.kuaidiniao.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.hys.app.model.erp.vo.OrderSendItemVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.Valid;
import javax.validation.constraints.Max;
import java.util.List;

/**
 * 预下单参数
 */
@Data
public class PreOrderModelDTO extends PreOrderModel{

    private List<OrderSendItemVO> orderItemVOS;

    @ApiModelProperty(name = "kdn_order_code", value = "快递鸟单号")
    private String kdnOrderCode;
}
